uuid: 726a64bb-8f53-46e5-8721-ffd7f0d6387e
langcode: en
status: true
dependencies:
  module:
    - node
    - taxonomy
_core:
  default_config_hash: TruXvCuGxe6o4pUdaeDSO_BxTp3sinvVq41mKXDp0lQ
id: node.localgov_outpost_suitabilities
field_name: localgov_outpost_suitabilities
entity_type: node
type: entity_reference
settings:
  target_type: taxonomy_term
module: core
locked: false
cardinality: -1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
